[project]
name = "survey"
version = "0.1.0"
description = ""
authors = [
    {name = "朱潮",email = "zhuchaowe@users.noreply.github.com"}
]
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "requests (>=2.32.5,<3.0.0)",
    "openpyxl (>=3.1.5,<4.0.0)",
    "fastapi (==0.120.1)",
    "uvicorn (>=0.24.0,<1.0.0)",
    "python-multipart (>=0.0.6,<1.0.0)",
    "jinja2 (>=3.1.0,<4.0.0)"
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
